#gforms_confirmation_message_2{
  text-align: center;
  padding-bottom: 30px;
}


#gform_wrapper_2 .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit]{
 font-size: 1.2em !important;
    margin: 0 16px 0 15px;
    padding: 12px 50px;
    background: #716C62;
    border-color: #716C62;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    text-shadow: none;
    border: 0px;
    box-shadow: none;
    color: #fff;
    font-family: Brandon, ProximaNova-Regular, sans-serif;
    margin-right: 0 !important;
    margin-bottom: 20px !important;
    transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s; 
}
p.content--lead{
 margin-bottom: 0 !important; 
}
#gform_wrapper_2 .gform_body, #gform_wrapper_2 .top_label input.medium, .gform_wrapper .top_label select.medium{
width: 100% !important;
}
#gform_wrapper_2 ul li.gfield{
clear: none;
}
.gform_wrapper .top_label #field_1_11.gfield_error, #gform_wrapper_2 .top_label #field_2_5 {
    clear: both !important;
}
.form-overlay p{
    color: white;
    padding-top: 20px;
}

/* Overlay style */
.overlay,.overlay-2 {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,1);
	z-index: 9999;
}

/* Overlay closing cross */
.overlay .overlay-close,.overlay-2 .overlay-close-2 {
	width: 60px;
	height: 25px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
	background: url(../img/cross.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
}

/* Menu style */
.overlay nav,.overlay-2 nav {
	text-align: center;
	position: relative;
	top: 30%;
	height: 60%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay ul, .overlay-2 ul {
	background: none;
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
	margin-top:500px;
}

.overlay ul li,.overlay-2 ul li {
	display: block;
	height: 20%;
	height: calc(100% / 5);
	min-height: 54px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.overlay ul li a,.overlay-2 ul li a {
	font-size: 36px;
	font-weight: 300;
	display: block;
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.overlay ul li a:hover,
.overlay ul li a:focus,
.overlay-2 ul li a:hover,
.overlay-2 ul li a:focus  {
	color: #e3fcb1;
}

/* Effects */
.overlay-slidedown {
	visibility: hidden;
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
	-webkit-transition: -webkit-transform 0.4s ease-in-out, visibility 0s 0.4s;
	transition: transform 0.4s ease-in-out, visibility 0s 0.4s;
}

.overlay-slidedown.open {
	visibility: visible;
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
	-webkit-transition: -webkit-transform 0.4s ease-in-out;
	transition: transform 0.4s ease-in-out;
	overflow-x: scroll;
}

@media screen and (max-height: 30.5em) {
	.overlay nav,.overlay-2 nav {
		height: 70%;
		font-size: 34px;
	}
	.overlay ul li,.overlay-2 ul li {
		min-height: 34px;
	}
}
